Subject: Re: [PATCH v2] net/wireless: enable wiphy device to suspend/resume asynchronously

From: "Fu, Zhonghui" <zhonghui.fu-VuQAYsv1563Yd54FQh9/[email-masked]>
Date: Wed, 23 Sep 2015 13:07:43 +0800

Hi johannes,

Could you please tell me which kernel version will merge this patch?

Thanks,
Zhonghui

On 2015/9/22 22:05, Johannes Berg wrote:
> On Sat, 2015-09-19 at 10:40 +0800, Fu, Zhonghui wrote:
>> Now, PM core supports asynchronous suspend/resume mode for devices
>> during system suspend/resume, and the power state transition of one
>> device may be completed in separate kernel thread. PM core ensures
>> all power state transition timing dependency between devices. This
>> patch enables wiphy device to suspend/resume asynchronously. This can
>> take advantage of multicore and improve system suspend/resume speed.
>>
> Applied.
>
> johannes
> --
> To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> Please read the FAQ at  http://www.tux.org/lkml/

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html